@charset "utf-8";

/* CSS for KMS Driving School */


/* ======= GLOBAL ======= */

body {
	color: #262324;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
h1 {
	font-size: 18px;
	margin-top: 0.5em;
}
h2 {
	color: #017dc3;
	font-size: 14px;
	margin: 1em 0 0.5em;
}
#content p {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 1em;
}
#content small {
	font-size: 11px;
}
#content hr {
	background-color: #d43b35;
	border: none;
	color: #d43b35;
	height: 1px;
	margin: 0.5em 0 1em;
}

a, a:visited {
	color: #017dc3;
}

table.two-col {
	font-size: 12px;
	line-height: 1.4;
	margin-top: 1em;
	width: 100%;
}
#content .two-col p {
 	font-size: 12px;
	line-height: 1.4;
}
.two-col td.col-space { width: 36px; }
.two-col img { margin-bottom: 0.5em; }


/* ======= LAYOUT ======= */

body {
	background: #717171 url(../images/body_bg.png) repeat-x;
}
#container {
	background: #fff;
	margin: 0 auto;
	padding: 0 30px;
	width: 850px
}
#header {
	height: 155px;
	position: relative;
}
.head-logo {
	position: absolute;
	top: 38px;
}
.head-tagline {
	left: 200px;
	position: absolute;
	top: 24px;
}
.head-phone {
	left: 601px;
	position: absolute;
	top: 62px;
}
.head-email {
	left: 640px;
	position: absolute;
	top: 10px;
}
#nav-menu {
	background: url(../images/bg-menu-bar.jpg) no-repeat;
	height: 33px;
	width: 850px;
}
#banner {
	margin: 10px 0;
}
#banner img {
	margin:0 0 0 -31px;
	padding:0px;
}

#content-wrap {
	padding: 10px 0 30px;
}
#content {
	float: left;
	width: 555px;
}
#sidebar {
	float: right;
	width: 260px;
}
#footer {
	margin: 0 auto;
	padding: 8px 0 15px;
	width: 910px;
}


/* ===== NAVIGATION ===== */

#nav-menu ul {
	padding-top: 4px;
}
#nav-menu li {
	display: inline;
	font-size: 14px;
	line-height: 1.5;
	padding: 0 30px;
}
#nav-menu li a, #nav-menu li a:visited {
	color: #fff;
	text-decoration: none;
}
#nav-menu li a:hover { color: #999; }

#footer li {
	display: inline;
	font-size: 13px;
	line-height: 1.5;
	padding: 0 20px;
}
#footer li a, #footer li a:visited {
	color: #ccc;
	text-decoration: none;
}

#footer ul.seo-foot { margin-left: 10px; }
#footer ul.seo-foot li { 
	font-size: 10px;
	padding: 0 10px;
}

.top_txt{
	margin:10px 0 0;
	padding:0px;
	position:absolute;
	width:275px;
	}
	
.top_txt p{
	margin:0px;
	padding:0px;
	color:#fff;
	text-transform:uppercase;
	font-size:30px;
	text-align:center;
	}	


/* ======= FORMS ======== */

form.enquiry {
	background: url(../images/bg-cta-enquiry.png) no-repeat;
	color: #fff;
	font-size: 13px;
	height: 560px;
	line-height: 1.5;
	width: 280px;
}
.enquiry fieldset {
	padding: 140px 30px 0;
	
}
.enquiry p label {
	display: block;
}
.enquiry p {
	padding: 0 4px;
	margin-bottom: 0.5em;
}
.enquiry input, textarea, select {
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.enquiry .input-single {
	width: 236px;
	padding:13px 8px;
	margin:0 0 0 -18px;
	border:none;
	border-radius:5px;
}
.enquiry textarea { height: 80px; }
.enquiry .tickbox {
	margin: 10px 0;
}

#security_code{
	width:168px;
	margin:5px 0 0;
	padding:10px 8px;
	}

.enquiry p.req {
	font-style: italic;
	text-align: right;
}
.enquiry button.submit {
	background:url(../images/submit_btn.png) left top repeat-x;
	border:none;
	margin:0 0 0 25px; 
	cursor:pointer;
	border-radius:8px;
	}

.enquiry button.submit:hover{
	background:#b20404;
	}	
	
.enquiry button.submit span {
	display: block;
	border: none;
	cursor: pointer;
	color:#fff;
	font-weight:bold;
	margin:0px;
	font-size:20px;
	padding:10px 4px;
	display:inline-block;
	text-transform:uppercase;
}


/* ======== MISC ======== */
